# Function getMonthName

- getMonthName(monthIndex, shortForm?, locale?): string

- Returns the name of a month, given a specific locale.

  #### Parameters

  - monthIndex: number

    The index of the month; January is 0, December is 11.

  - shortForm: boolean = false

    Whether to return the short form of the month's name, e.g. the short form of "January" is "Jan".

  - locale: string = undefined

    The locale in which the month's name should be returned.

  #### Returns string